.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c820.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c823
{
background:#211F1F;
padding:25px 0;
text-align:center;
margin-top:40px;
margin-bottom: 20px;
max-width:450px;
margin-left:263px;
}
#c823 .plain_content
{
color:#FFF;
font:19px Open Sans;
font-weight:700;
letter-spacing:2px;
}
@media screen and (max-width:640px)
{
#c823 {
padding: 20px 0px;
}
} #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c826{padding:25px 0;text-align:center;margin-top:30px;margin-bottom: 20px;}#c826 .plain_content{color:#FFF;font:19px Open Sans;font-weight:700;letter-spacing:2px;}@media screen and (max-width:640px){#c823 {padding: 20px 0px;}} #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #211F1F;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c822.component_Misc_Form {
padding: 8px 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c824.component_Layout_Table {
margin: 0px; padding: 0px;  } #c824 td.ltc
{
vertical-align:middle;
}
#c824
{
position:relative;
padding:0 0 0 0;
background:#FFF;
} #c827.component_Layout_Table {
margin: 0px; padding: 0px;  } #c827 td.ltc
{
vertical-align:middle;
}
#c827
{
position:relative;
padding:0 0 0 0;
background:#FFF;
} 
